<?php
/* $Id: georgian-utf-8.inc.php,v 2.70 2005/06/12 10:09:58 swix Exp $ */

/**
 * Translation by Kakha Mchedlidze <kakha at qartuli.com>
 *
 * It requires some special Unicode font faces that can downloaded at
 * http://www.main.osgf.ge/eng/dounen.htm
 * http://www.osgf.ge/resources/fonts/sylfaen.zip
 */

$charset = 'utf-8';
$allow_recoding = TRUE;
$text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)
$left_font_family = 'Sylfaen';
$right_font_family = 'Sylfaen';
$number_thousands_separator = ' ';
$number_decimal_separator = ',';
// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa
$byteUnits = array('ბაიტი', 'KB', 'MB', 'GB', 'TB', 'PB', 'EB');

$day_of_week = array('Sun', 'Mon', 'Tue', 'Wed', 'Thu', 'Fri', 'Sat');
$month = array('Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec');
// See http://www.php.net/manual/en/function.strftime.php to define the
// variable below
$datefmt = '%B %d, %Y at %I:%M %p';

$strAccessDenied = 'აკრძალულია';
$strAction = 'მოქმედება';
$strAddDeleteColumn = 'დაამატე/წაშალე სვეტის ველები';
$strAddDeleteRow = 'დაამატე/წაშალე სტრიქონის კრიტერია';
$strAddNewField = 'ახალი ველის დამატება.';
$strAddSearchConditions = 'ძებნის პარამეტრების დამატება ("where" ნაწილის ტანი):';
$strAddToIndex = '&nbsp;%s&nbsp;ამ ინდექსში სვეტის(სვეტების) დამატება';
$strAddUser = 'ახალი მომხმარებლის დამატება.';
$strAddUserMessage = 'თქვენ დაამატეთ ახალი მომხმარებელი.';
$strAffectedRows = 'გააქტიურებული რიგები:';
$strAfter = '%s შემდეგ';
$strAfterInsertBack = 'წინა გვერდზე დაბრუნება';
$strAfterInsertNewInsert = 'ახალი სვეტის ჩამატება';
$strAll = 'ყველა';
$strAlterOrderBy = 'შეცვლილი ცხრილი სორტირებული';
$strAnalyzeTable = 'ცხრილის ანალიზი';
$strAnd = 'და';
$strAnIndex = 'ინდექსი დამატებულია ველზე %s';
$strAny = 'ნებისმიერი.';
$strAnyHost = 'ნებისმიერი ჰოსტი';
$strAnyUser = 'ნებისმიერი მომხმარებელი';
$strAPrimaryKey = 'პირველადი გასაღები დამატებულია ველზე %s';
$strAscending = 'ამომავალი';
$strAtBeginningOfTable = 'ცხრილის დასაწყისში';
$strAtEndOfTable = 'ცხრილის დასასრულში';
$strAttr = 'ატრიბუტები';

$strBack = 'უკან';
$strBinary = 'ბინარული';
$strBinaryDoNotEdit = 'ბინარული - არ რედაქტირდება';
$strBookmarkDeleted = 'სანიშნი წაიშალა.';
$strBookmarkLabel = 'ჭდე';
$strBookmarkQuery = 'SQL-შეკითხვის(მოთხოვნის) სანიშნი';
$strBookmarkThis = 'მოცემული SQL-შეკითხვის(მოთხოვნის) სანიშნი';
$strBookmarkView = 'მხოლოდ დათვალიერება';
$strBrowse = 'ნახვა';
$strBzip = '"bzip შეკუმშვა"';

$strCantLoadRecodeIconv = 'ვერ ჩაიტვირთა iconv,რაც საჭიროა charset-ის ასამუშავებლად, შეცვალეთ php-ს კონფიგურირება თუ გინდათ ამ ფუნქციის გამოყენება, ან გამორთეთ charset ფუნქცია phpMyAdmin-ში';
$strCantRenameIdxToPrimary = 'PRIMARY-ში ინდექსის სახელის შეცვლა შეუძლებელია!';
$strCantUseRecodeIconv = 'iconv-ს ან libiconv-ს და recode_string-ს ვერ იყენებს, მაშინ როდესაც ფუნქცია ჩატვირთულია. შეამოწმეთ php კონფიგურაცია.';
$strCardinality = 'ელემენტების რაოდენობა';
$strCarriage = 'კურსორის გადატანა: \\r';
$strChange = 'შეცვლა';
$strChangeDisplay = 'აირჩიეთ მონაცემი გვერდზე გამოსაჩენად';
$strChangePassword = 'შეცვალე პაროლი';
$strCheckAll = 'მონიშნე ყველა';
$strCheckTable = 'ცხრილის შემოწმება';
$strChoosePage = 'აირჩიეთ გვერდი რედაქტირებისთვის';
$strColumnNames = 'სვეტის სახელები';
$strComments = 'კომენტარი';
$strCompleteInserts = 'სრულყოფილი ჩამატება';
$strConfigFileError = 'phpMyAdmin-მა ვერ შეძლო კონფიგურაციის ფაილის წაკითხვა!<br/>ეს მაშინ ხდება თუ php-მ იპოვა parse შეცდომა, ან php-მ ვერ იპოვა ფაილი.<br />გამოიძახეთ კონფიგურაციის ფაილი და ქვევით ჩამოწერილი შეცდომები გაასწორეთ. უმეტეს შემთხვევაში წერტილ-მძიმე აკლია ხოლმე.<br />თუ ცარიელი გვერდი ჩამოიტვირთა, ესეიგი ყველაფერი რიგზეა.';
$strConfigureTableCoord = 'საჭიროა %s ცხრილის კოორდინატების კონფიგურირება';
$strCookiesRequired = 'ამ ადგილის შემდეგ Cookies უნდა ჩართოთ.';
$strCopyTable = 'ცხრილის კოპირება (ბაზა<b>.</b>ცხრილი):';
$strCopyTableOK = 'ცხრილი %s კოპირებულია %s ცხრილში.';
$strCreate = 'შექმნა';
$strCreateIndex = '&nbsp;%s&nbsp;ინდექსის შექმნა სვეტებზე';
$strCreateIndexTopic = 'ახალი ინდექსის შექმნა';
$strCreateNewDatabase = 'ახალი მონაცემთა ბაზის შექმნა';
$strCreateNewTable = 'მონაცემთა ბაზაში ახალი ცხრილის შექმნა %s';
$strCreatePage = 'შექმენი ახალი გვერდი';
$strCriteria = 'კრიტერია';

$strData = 'მონაცემები';
$strDatabase = 'მონაცემთა ბაზა';
$strDatabaseHasBeenDropped = 'მონაცემთა ბაზა %s წაიშალა.';
$strDatabases = 'ბაზები';
$strDatabasesStats = 'მონაცემთა ბაზის სტატისტიკა';
$strDataOnly = 'მხოლოდ მონაცემები';
$strDefault = 'ავტო მნიშვნელობა';
$strDelete = 'წაშლა';
$strDeleted = 'სტრიქონი წაიშალა';
$strDeletedRows = 'სტრიქონები წაიშალა:';
$strDescending = 'შუთავსებელი';
$strDisplayOrder = 'დათვალიერების წესი:';
$strDisplayPDF = 'PDF სქემის ჩვენება';
$strDoAQuery = 'შეასრულე "მოთხოვნა მაგალითის მოხედვით" (ნებისმიერი სიმბოლოს აღმნიშვნელია: "%")';
$strDocu = 'დოკუმენტაცია';
$strDoYouReally = 'დარწმუნებული ხართ, რომ გინდათ ';
$strDrop = 'წაშლა';
$strDumpingData = 'მონაცემები ცხრილიდან ';
$strDynamic = 'დინამიური';

$strEdit = 'შესწორება';
$strEditPDFPages = 'PDF გვერდების რედაქტირება';
$strEditPrivileges = 'პრივილეგიების რედაქტირება';
$strEffective = 'ეფექტური';
$strEmpty = 'ცარიელი';
$strEmptyResultSet = 'MySQL-ის მიერ დააბრუნებული ჩანაწერების რაოდენობაა 0.';
$strEnd = 'დასასრული';
$strEnglishPrivileges = ' შენიშვნა: MySQL-ის პრივილეგიები ენიჭება ინგლისურად ';
$strError = 'შეცდომა';
$strExport = 'ექსპორტი';
$strExtendedInserts = 'ჩამატების გაფართოება';
$strExtra = 'სხვა';

$strField = 'ველი';
$strFieldHasBeenDropped = 'ველი %s წაიშალა';
$strFields = 'ველები';
$strFieldsEmpty = ' ველების მთვლელი ცარიელია! ';
$strFieldsEnclosedBy = 'ველები ჩაკეტილია by';
$strFieldsEscapedBy = 'ველები გახსნილია by';
$strFieldsTerminatedBy = 'ველები განცალკავებულია by';
$strFixed = 'გამართულია';
$strFlushTable = 'კეში გადატანა ("FLUSH") ცხრილში';
$strFormat = 'ფორმატი';
$strFormEmpty = 'საჭიროა ფორმის აღმნიშვნელები!';
$strFullText = 'სრული ტექსტი';
$strFunction = 'ფუნქცია';

$strGenBy = 'შექმნილია by';
$strGenTime = 'შექმნის დრო';
$strGo = 'შესრულება';
$strGzip = '"gzip-ში შეკუმშვა"';

$strHasBeenAltered = 'შეიცვალა.';
$strHasBeenCreated = 'შეიქმნა.';
$strHaveToShow = 'თქვენ ერთი ცხრილი მაინც უნდა აირჩიოთ';
$strHome = 'დასაწყისი';
$strHomepageOfficial = 'phpMyAdmin ოფიციალური ვებგვერდი';
$strHost = 'ჰოსტი';
$strHostEmpty = 'ჰოსტის სახელი ცარიელია!';

$strIdxFulltext = 'სრული ტექსტი';
$strIfYouWish = 'თუ თქვენ მხოლოდ რამოდენიმე სვეტის მონაცემების ჩატვირთვა, მიუთითეთ მძიმეებით გამოყოფილი ველების ჩამონათვალი.';
$strIgnore = 'იგნორირება';
$strIndex = 'ინდექსირება';
$strIndexes = 'ინდექსები';
$strIndexHasBeenDropped = 'ინდექსი %s წაიშალა';
$strIndexName = 'ინდექსის სახელი&nbsp;:';
$strIndexType = 'ინდექსის ტიპი&nbsp;:';
$strInsert = 'დამატება';
$strInsertAsNewRow = 'დამატება ახალ ჩანაწერად';
$strInsertedRows = 'სტრიქონების დამატება:';
$strInsertNewRow = 'დაამატე ახალი სტრიქონი';
$strInsertTextfiles = 'ჩაამატე ტექსტური ფაილები ცხრილში';
$strInstructions = 'ინსტრუქცია';
$strInUse = 'გამოყენებულია';

$strKeepPass = 'არ შეცვალო ეს პაროლი';
$strKeyname = 'Keyname';
$strKill = 'Kill';

$strLengthSet = 'სიგრძე/მნიშვნელობა*';
$strLimitNumRows = 'სტრიქონის რაოდენობა თითოეულ გვერდზე';
$strLineFeed = 'ახალი ხაზი: \\n';
$strLinesTerminatedBy = 'სტრიქონები დაყოფილია by';
$strLinkNotFound = 'ლინკი ვერ ვიპოვე';
$strLinksTo = 'ლინკები';
$strLocationTextfile = 'მიუთითეთ ტექსტური ფაილის მდებარეობა';
$strLogin = 'ლოგინი';
$strLogout = 'გასვლა';
$strLogPassword = 'პაროლი:';
$strLogUsername = 'სახელი:';

$strModifications = 'ცვლილებები შენახულია';
$strModify = 'შეცვალე';
$strModifyIndexTopic = 'ინდექსის შეცვლა';
$strMoveTable = 'გადაიტანე ცხრილები (მონაცემთა ბაზა<b>.</b>ცხრილი):';
$strMoveTableOK = 'ცხრილი %s გადატანილია %s ში.';
$strMySQLCharset = 'MySQL Charset-ი';
$strMySQLReloaded = 'MySQL გადაიტვირთა.';
$strMySQLSaid = 'MySQL-მა თქვა: ';
$strMySQLServerProcess = 'MySQL %pma_s1% მუშაობს on %pma_s2% როგორც %pma_s3%';
$strMySQLShowProcess = 'პროცესების შვენება';
$strMySQLShowStatus = 'MySQL მონაცემთა ბაზის მდგომარეობის ჩვენება';
$strMySQLShowVars = 'MySQL მონაცემთა ბაზის სისტემური ცვლადები';

$strName = 'სახელი';
$strNext = 'შემდეგი';
$strNo = 'არა';
$strNoDatabases = 'ცარიელია';
$strNoDescription = 'შინაარსი არ არის';
$strNoDropDatabases = '"DROP DATABASE" ოპერატორები გათიშულია.';
$strNoFrames = 'phpMyAdmin-თან სამუშაოდ საჭიროა ისეთი ბროუზერი რომელიც <b>ფრეიმებთან</b> მუშაობს.';
$strNoIndex = 'ინდექსი არ არსებობს!';
$strNoIndexPartsDefined = 'ინდექსის ნაწილები არ არსებობს!';
$strNoModification = 'ცვლილებები არ მომხდარა';
$strNone = 'არა';
$strNoPassword = 'არ არის პარილი';
$strNoPhp = 'PHP კოდის გარეშე';
$strNoPrivileges = 'არ არის პრივილეგიები';
$strNoQuery = 'SQL შეკითხვა არ არსებობს!';
$strNoRights = 'თქვენ არაგაქვთ ამის უფლება!';
$strNoTablesFound = 'მონაცემთა ბაზა არ შეიცავს ცხრილებს.';
$strNotNumber = 'ეს რიცხვი არაა!';
$strNotSet = '<b>%s</b> ცხრილი ვერ ვიპვე ან უწესრიგობაა %s-ში';
$strNotValidNumber = ' სტრიქონების მიუწვდომელი რაოდენობა!';
$strNoUsersFound = 'მომხმარებელი არ არის ნაპოვნი.';
$strNull = 'ნული';
$strNumSearchResultsInTable = '%s შესაბამისობა ცხრილის შიგნით<i>%s</i>';
$strNumSearchResultsTotal = '<b>სულ:</b> <i>%s</i> შესაბამისობა';

$strOftenQuotation = 'ველების მნიშვნელობები მოთავსდება ამ სიმბოლოებში OPTIONALLY ნიშნავს რომ მხოლოდ char და varchar ტიპის ველების მნიშვნელობები მოთავსდება მითითებულ სიმბოლოებში.';
$strOperations = 'ოპერაციები';
$strOptimizeTable = 'ცხრილის ოპტიმიზაცია';
$strOptionalControls = 'არააუცილებელია. განსაზღვრავს როგორ უნდა იქნას ჩაწერილი და წაკითხული სპეციალური სიმბოლოები.';
$strOptionally = 'აქრჩევანის მიხედვით';
$strOr = 'ან';
$strOverhead = 'ზედმეტი';

$strPageNumber = 'გვერდის ნომერი:';
$strPartialText = 'ტექსტების ნაწილი';
$strPassword = 'პაროლი';
$strPasswordEmpty = 'პაროლი ცარიელია!';
$strPasswordNotSame = 'პაროლები განსხვავდება!';
$strPdfDbSchema = '"%s"-ს სქემა %s მონაცემთა ბაზაში';
$strPdfInvalidTblName = 'The "%s" table does not exist!';
$strPhp = 'PHP კოდის შექმნა';
$strPHPVersion = 'PHP ვერსია';
$strPmaDocumentation = 'phpMyAdmin-ის დოკუმენტაცია';
$strPmaUriError = 'დირექტივა <tt>$cfgPmaAbsoluteUri</tt> უნდა დაყენდეს კონფიგურაციის ფაილში!';
$strPos1 = 'დასაწყისი';
$strPrevious = 'წინა';
$strPrimary = 'პირველადი';
$strPrimaryKeyHasBeenDropped = 'პირველი გასაღები წაშლილია';
$strPrimaryKeyName = 'პირველი გასაღების სახელი უნდა იყოს PRIMARY!';
$strPrimaryKeyWarning = '("PRIMARY" <b>უნდა იყოს მხოლოდ</b> პირველი გასაღების სახელი!)';
$strPrintView = 'ბეჭდვისთვის';
$strPrivileges = 'პრივილეგიები';

$strQBE = 'ამორჩევა მაგალითის მიხედვით';
$strQBEDel = 'წაშლა';
$strQBEIns = 'დამატება';
$strQueryOnDb = 'SQL-შეკითხვა <b>%s</b> მონაცემთა ბაზაში:';

$strRecords = 'ჩანაწერები';
$strReferentialIntegrity = 'მონაცემთა შემოწმება:';
$strRelationView = 'ურთიერთობათა სახე';
$strReloadFailed = 'MySQL წარუმატებლად გადაიტვირთა.';
$strReloadMySQL = 'MySQL-ის გადატვირთვა';
$strRenameTable = 'სახელის შეცვლა';
$strRenameTableOK = 'ცხრილი %s გადაკეთდა %s-დ';
$strRepairTable = 'ცხრილის აღდგენა';
$strReplace = 'შეცვლა';
$strReplaceTable = 'შეცვალე ცხრილი მონაცემებით შემდეგი ფაილიდან';
$strReset = 'საწყისი მნიშვნელობები';
$strReType = 'დამოწმება';
$strRevoke = 'გაუქმება';
$strRevokeMessage = 'თქვენ შეცვალეთ პრივიკებიები %s-სთვის';
$strRowLength = 'სტრიქონის სიგრძე ';
$strRows = 'ჩანაწერები';
$strRowsFrom = 'სტრიქონი. საწყისი სტრიქონი:';
$strRowSize = ' სტრიქონის ზომა ';
$strRowsModeHorizontal = 'ჰორიზონტალური';
$strRowsModeOptions = '%s-ს რეჟიმში, სათაურები %s სვეტების სემდეგ';
$strRowsModeVertical = 'ვერტიკალური';
$strRowsStatistic = 'სტრიქონის სტატისტიკა';
$strRunning = 'გაშვებულია ჰოსტზე %s';
$strRunQuery = 'სესრულება';
$strRunSQLQuery = 'შეასრულე SQL მოთხოვნა/მოთხოვნები მონაცემთა ბაზაზე %s';

$strSave = 'შენახვა';
$strScaleFactorSmall = 'მაშტაბის ფაქტორი ძალიან პატარაა იმისთვის, რომ გვერდის სქემაში აისახოს';
$strSearch = 'ძებნა';
$strSearchFormTitle = 'ძებნა მონაცემთა ბაზაში';
$strSearchInTables = 'Inside ცხრილი:';
$strSearchNeedle = 'საძიებელი სიტყვები ან მნიშვნელობები (wildcard: "%"):';
$strSearchOption1 = 'ერთი სიტყვა მაინც';
$strSearchOption2 = 'ყველა სიტყვა';
$strSearchOption3 = 'ზუსტი ფრაზა';
$strSearchOption4 = 'როგორც სწორი ფრაზა';
$strSearchResultsFor = 'ძებნის შედეგი "<i>%s</i>" %s:';
$strSearchType = 'ძიება:';
$strSelectADb = 'გთხოვთ მონიშნეთ მონაცემთა ბაზა';
$strSelectAll = 'ყველას მონიშვნა';
$strSelectFields = 'აირჩიეთ ველები (მინიმუმ ერთი მაინც):';
$strSelectNumRows = 'მოთხოვნაში';
$strSelectTables = 'ცხრილის მონიშვნა';
$strSend = 'ფაილად შენახვა';
$strServerChoice = 'სერვერის არჩევა';
$strServerVersion = 'სერვერის ვერსია';
$strSetEnumVal = '"enum" ან "set" ტიპის ველებისათვის მონაცემები შეიყვანეთ შემდეგი ფორმატის მიხედვით: \'a\',\'b\',\'c\'...<br />თუ თქვენ დაგჭირდებათ დახრილი ხაზის ("\") ან დახრილი ხაზისა და აპოსტროფის ("\'") შეყვანა, ამ სიმბოლოების წინ და შორის ჩასვით დახრილი ხაზი ისე როგორც აქაა (for example \'\\\\xyz\' or \'a\\\'b\').';
$strShow = 'გამოიტანე';
$strShowAll = 'ყველას დათვალიერება';
$strShowColor = 'ფერების ჩვენება';
$strShowGrid = 'ჩვენების ბადე';
$strShowingRecords = 'ნაჩვენებია ჩანაწერები ';
$strShowPHPInfo = 'PHP ინფორმაცია';
$strShowTableDimension = 'ცხრილის ჩვენების ცვლილება';
$strShowTables = 'ცხრილების დათვალიერება';
$strShowThisQuery = ' მოცემული შეკითხვის ხელახლა ჩვენება ';
$strSingly = '(ცალკე)';
$strSize = 'ზომა';
$strSort = 'სორტირება';
$strSpaceUsage = 'გამოყენებული სივრცე';
$strSplitWordsWithSpace = 'სიტყვები არის დაშლილია ცალკეულ სიმბოლოენად (" ").';
$strSQL = 'SQL-ი';
$strSQLQuery = 'SQL-ის ამორჩევა';
$strSQLResult = 'SQL შედეგი';
$strStatement = 'აღწერა';
$strStrucCSV = 'CSV მონაცემები';
$strStrucData = 'სტრუქტურა და მონაცემები';
$strStrucDrop = 'არსებულის წაშლა და დამატება';
$strStrucExcelCSV = 'CSV MS Excel-ის მონაცემებისთვის ';
$strStrucOnly = 'მხოლოდ სტრუქტურა';
$strStructPropose = 'ცხრილის სტრუქტურის შეთავაზება';
$strStructure = 'სტრუქტურა';
$strSubmit = 'თანხმობა';
$strSuccess = 'თქვენი SQL მოთხოვნა წარმატებით შესრულდა';
$strSum = 'ჯამი';

$strTable = 'ცხრილი ';
$strTableComments = 'კომენტარი ცხრილზე';
$strTableEmpty = 'ცხრილის სახელი არა არის მითითებული!';
$strTableHasBeenDropped = 'ცხრილი %s წაიშალა';
$strTableHasBeenEmptied = 'ცხრილი %s დაცარიელდა';
$strTableHasBeenFlushed = 'ცხრილი %s კეშირებულია';
$strTableMaintenance = 'ცხრილის მომსახურება';
$strTables = '%s ცხრილი';
$strTableStructure = 'ცხრილის სტრუქტურა. ცხრილი:';
$strTableType = 'ცხრილის ტიპი';
$strTextAreaLength = ' მისი სიგრძის გამო,<br /> ეს ველი შეიძლება არ არის რედაქტირებადი ';
$strTheContent = 'ფაილის შემცველობა დამატებულ იქნა.';
$strTheContents = 'ცხრილის ის ჩანაწერები, რომლებსაც ჰქონდათ იდენტური პირველადი ან უნიკალური გასაღები შეცვლილია ფაილის შემცველობით.';
$strTheTerminator = 'ველების ტერმინატორი.';
$strTotal = 'სულ ცხრილში';
$strType = 'ტიპი';

$strUncheckAll = 'Uncheck All';
$strUnique = 'უნიკალური';
$strUnselectAll = 'მონიშვნის გაუქმება';
$strUpdatePrivMessage = 'პრივილეგიები განახლდა %s-სთვის.';
$strUpdateProfileMessage = 'პროფაილი განახლდა.';
$strUpdateQuery = 'შეკითხვის (მოთხოვნის) განახლება';
$strUsage = 'მოცულობა';
$strUseBackquotes = 'შებრუნებული ბრჭყალები';
$strUser = 'მომხმარებელი';
$strUserEmpty = 'მომხმარებლის სახელი ცარიელია!';
$strUserName = 'მომხმარებლის სახელი';
$strUseTables = 'მომხმარებლის ცხრილები';

$strValue = 'მნიშვნელობა';
$strViewDump = 'ცხრილისი სქემა';
$strViewDumpDB = 'მონაცემთა ბაზის სქემა';

$strWelcome = 'კეთილი იყოს თქვენი მობრძანება %s';
$strWithChecked = 'მონიშნულებთან:';
$strWrongUser = 'არასწორი სახელი/პაროლი. მიმართვა ბლოკირებულია';

$strYes = 'კი';

$strZip = '"zip-ში შეკუმშვა"';

$strAllTableSameWidth = 'display all Tables with same width?';  //to translate

$strBeginCut = 'BEGIN CUT';  //to translate
$strBeginRaw = 'BEGIN RAW';  //to translate

$strCharsetOfFile = 'Character set of the file:'; //to translate
$strColComFeat = 'Displaying Column Comments';  //to translate
$strCreatePdfFeat = 'Creation of PDFs';  //to translate

$strDisabled = 'Disabled';  //to translate
$strDisplayFeat = 'Display Features';  //to translate

$strEnabled = 'Enabled';  //to translate
$strEndCut = 'END CUT';  //to translate
$strEndRaw = 'END RAW';  //to translate
$strExplain = 'Explain SQL';  //to translate

$strGeneralRelationFeat = 'General relation features';  //to translate

$strNoExplain = 'Skip Explain SQL';  //to translate
$strNotOK = 'not OK';  //to translate
$strNoValidateSQL = 'Skip Validate SQL';  //to translate

$strOK = 'OK';  //to translate

$strPdfNoTables = 'No tables';  //to translate

$strRelationNotWorking = 'The additional Features for working with linked Tables have been deactivated. To find out why click %shere%s.';  //to translate

$strSQLParserBugMessage = 'There is a chance that you may have found a bug in the SQL parser. Please examine your query closely, and check that the quotes are correct and not mis-matched. Other possible failure causes may be that you are uploading a file with binary outside of a quoted text area. You can also try your query on the MySQL command line interface. The MySQL server error output below, if there is any, may also help you in diagnosing the problem. If you still have problems or if the parser fails where the command line interface succeeds, please reduce your SQL query input to the single query that causes problems, and submit a bug report with the data chunk in the CUT section below:';  //to translate
$strSQLParserUserError = 'There seems to be an error in your SQL query. The MySQL server error output below, if there is any, may also help you in diagnosing the problem';  //to translate
$strSQPBugInvalidIdentifer = 'Invalid Identifer';  //to translate
$strSQPBugUnclosedQuote = 'Unclosed quote';  //to translate
$strSQPBugUnknownPunctuation = 'Unknown Punctuation String';  //to translate

$strValidateSQL = 'Validate SQL';  //to translate

$strInsecureMySQL = 'Your configuration file contains settings (root with no password) that correspond to the default MySQL privileged account. Your MySQL server is running with this default, is open to intrusion, and you really should fix this security hole.';  //to translate
$strWebServerUploadDirectory = 'web-server upload directory';  //to translate
$strWebServerUploadDirectoryError = 'The directory you set for upload work cannot be reached';  //to translate
$strValidatorError = 'The SQL validator could not be initialized. Please check if you have installed the necessary php extensions as described in the %sdocumentation%s.'; //to translate
$strServer = 'Server';  //to translate
$strPutColNames = 'Put fields names at first row';  //to translate
$strImportDocSQL = 'Import docSQL Files';  //to translate
$strDataDict = 'Data Dictionary';  //to translate
$strPrint = 'Print';  //to translate
$strPHP40203 = 'You are using PHP 4.2.3, which has a serious bug with multi-byte strings (mbstring). See PHP bug report 19404. This version of PHP is not recommended for use with phpMyAdmin.';  //to translate
$strCompression = 'Compression'; //to translate
$strNumTables = 'Tables'; //to translate
$strTotalUC = 'Total'; //to translate
$strRelationalSchema = 'Relational schema';  //to translate
$strTableOfContents = 'Table of contents';  //to translate
$strCannotLogin = 'Cannot login to MySQL server';  //to translate
$strShowDatadictAs = 'Data Dictionary Format';  //to translate
$strLandscape = 'Landscape';  //to translate
$strPortrait = 'Portrait';  //to translate

$timespanfmt = '%s days, %s hours, %s minutes and %s seconds'; //to translate

$strAbortedClients = 'Aborted'; //to translate
$strConnections = 'Connections'; //to translate
$strFailedAttempts = 'Failed attempts'; //to translate
$strGlobalValue = 'Global value'; //to translate
$strMoreStatusVars = 'More status variables'; //to translate
$strPerHour = 'per hour'; //to translate
$strQueryStatistics = '<b>Query statistics</b>: Since its startup, %s queries have been sent to the server.';
$strQueryType = 'Query type'; //to translate
$strReceived = 'Received'; //to translate
$strSent = 'Sent'; //to translate
$strServerStatus = 'Runtime Information'; //to translate
$strServerStatusUptime = 'This MySQL server has been running for %s. It started up on %s.'; //to translate
$strServerTabVariables = 'Variables'; //to translate
$strServerTabProcesslist = 'Processes'; //to translate
$strServerTrafficNotes = '<b>Server traffic</b>: These tables show the network traffic statistics of this MySQL server since its startup.';
$strServerVars = 'Server variables and settings'; //to translate
$strSessionValue = 'Session value'; //to translate
$strTraffic = 'Traffic'; //to translate
$strVar = 'Variable'; //to translate

$strCommand = 'Command'; //to translate
$strCouldNotKill = 'phpMyAdmin was unable to kill thread %s. It probably has already been closed.'; //to translate
$strId = 'ID'; //to translate
$strProcesslist = 'Process list'; //to translate
$strStatus = 'Status'; //to translate
$strTime = 'Time'; //to translate
$strThreadSuccessfullyKilled = 'Thread %s was successfully killed.'; //to translate

$strBzError = 'phpMyAdmin was unable to compress the dump because of a broken Bz2 extension in this php version. It is strongly recommended to set the <code>$cfg[\'BZipDump\']</code> directive in your phpMyAdmin configuration file to <code>FALSE</code>. If you want to use the Bz2 compression features, you should upgrade to a later php version. See php bug report %s for details.'; //to translate
$strLaTeX = 'LaTeX';  //to translate

$strAdministration = 'Administration'; //to translate
$strFlushPrivilegesNote = 'Note: phpMyAdmin gets the users\' privileges directly from MySQL\'s privilege tables. The content of this tables may differ from the privileges the server uses if manual changes have made to it. In this case, you should %sreload the privileges%s before you continue.'; //to translate
$strGlobalPrivileges = 'Global privileges'; //to translate
$strGrantOption = 'Grant'; //to translate
$strPrivDescAllPrivileges = 'Includes all privileges except GRANT.'; //to translate
$strPrivDescAlter = 'Allows altering the structure of existing tables.'; //to translate
$strPrivDescCreateDb = 'Allows creating new databases and tables.'; //to translate
$strPrivDescCreateTbl = 'Allows creating new tables.'; //to translate
$strPrivDescCreateTmpTable = 'Allows creating temporary tables.'; //to translate
$strPrivDescDelete = 'Allows deleting data.'; //to translate
$strPrivDescDropDb = 'Allows dropping databases and tables.'; //to translate
$strPrivDescDropTbl = 'Allows dropping tables.'; //to translate
$strPrivDescExecute = 'Allows running stored procedures; Has no effect in this MySQL version.'; //to translate
$strPrivDescFile = 'Allows importing data from and exporting data into files.'; //to translate
$strPrivDescGrant = 'Allows adding users and privileges without reloading the privilege tables.'; //to translate
$strPrivDescIndex = 'Allows creating and dropping indexes.'; //to translate
$strPrivDescInsert = 'Allows inserting and replacing data.'; //to translate
$strPrivDescLockTables = 'Allows locking tables for the current thread.'; //to translate
$strPrivDescMaxConnections = 'Limits the number of new connections the user may open per hour.';
$strPrivDescMaxQuestions = 'Limits the number of queries the user may send to the server per hour.';
$strPrivDescMaxUpdates = 'Limits the number of commands that change any table or database the user may execute per hour.';
$strPrivDescProcess3 = 'Allows killing processes of other users.'; //to translate
$strPrivDescProcess4 = 'Allows viewing the complete queries in the process list.'; //to translate
$strPrivDescReferences = 'Has no effect in this MySQL version.'; //to translate
$strPrivDescReplClient = 'Gives the right to the user to ask where the slaves / masters are.'; //to translate
$strPrivDescReplSlave = 'Needed for the replication slaves.'; //to translate
$strPrivDescReload = 'Allows reloading server settings and flushing the server\'s caches.'; //to translate
$strPrivDescSelect = 'Allows reading data.'; //to translate
$strPrivDescShowDb = 'Gives access to the complete list of databases.'; //to translate
$strPrivDescShutdown = 'Allows shutting down the server.'; //to translate
$strPrivDescSuper = 'Allows connectiong, even if maximum number of connections is reached; Required for most administrative operations like setting global variables or killing threads of other users.'; //to translate
$strPrivDescUpdate = 'Allows changing data.'; //to translate
$strPrivDescUsage = 'No privileges.'; //to translate
$strPrivilegesReloaded = 'The privileges were reloaded successfully.'; //to translate
$strResourceLimits = 'Resource limits'; //to translate
$strUserOverview = 'User overview'; //to translate
$strZeroRemovesTheLimit = 'Note: Setting these options to 0 (zero) removes the limit.'; //to translate

$strPasswordChanged = 'The Password for %s was changed successfully.'; // to translate

$strDeleteAndFlush = 'Delete the users and reload the privileges afterwards.'; //to translate
$strDeleteAndFlushDescr = 'This is the cleanest way, but reloading the privileges may take a while.'; //to translate
$strDeleting = 'Deleting %s'; //to translate
$strJustDelete = 'Just delete the users from the privilege tables.'; //to translate
$strJustDeleteDescr = 'The &quot;deleted&quot; users will still be able to access the server as usual until the privileges are reloaded.'; //to translate
$strReloadingThePrivileges = 'Reloading the privileges'; //to translate
$strRemoveSelectedUsers = 'Remove selected users'; //to translate
$strRevokeAndDelete = 'Revoke all active privileges from the users and delete them afterwards.'; //to translate
$strRevokeAndDeleteDescr = 'The users will still have the USAGE privilege until the privileges are reloaded.'; //to translate
$strUsersDeleted = 'The selected users have been deleted successfully.'; //to translate
$strDumpXRows = 'Dump %s row(s) starting at record # %s.';  //to translate

$strAddPrivilegesOnDb = 'Add privileges on the following database'; //to translate
$strAddPrivilegesOnTbl = 'Add privileges on the following table'; //to translate
$strColumnPrivileges = 'Column-specific privileges'; //to translate
$strDbPrivileges = 'Database-specific privileges'; //to translate
$strLocalhost = 'Local';
$strLoginInformation = 'Login Information'; //to translate
$strTblPrivileges = 'Table-specific privileges'; //to translate
$strThisHost = 'This Host'; //to translate
$strUserNotFound = 'The selected user was not found in the privilege table.'; //to translate
$strUserAlreadyExists = 'The user %s already exists!'; //to translate
$strUseTextField = 'Use text field'; //to translate

$strDropUsersDb = 'Drop the databases that have the same names as the users.'; //to translate
$strAddedColumnComment = 'Added comment for column';  //to translate
$strWritingCommentNotPossible = 'Writing of comment not possible';  //to translate
$strAddedColumnRelation = 'Added relation for column';  //to translate
$strWritingRelationNotPossible = 'Writing of relation not possible';  //to translate
$strImportFinished = 'Import finished';  //to translate
$strFileCouldNotBeRead = 'File could not be read';  //to translate
$strIgnoringFile = 'Ignoring file %s';  //to translate
$strThisNotDirectory = 'This was not a directory';  //to translate
$strAbsolutePathToDocSqlDir = 'Please enter the absolute path on webserver to docSQL directory';  //to translate
$strImportFiles = 'Import files';  //to translate
$strDBGModule = 'Module';  //to translate
$strDBGLine = 'Line';  //to translate
$strDBGHits = 'Hits';  //to translate
$strDBGTimePerHitMs = 'Time/Hit, ms';  //to translate
$strDBGTotalTimeMs = 'Total time, ms';  //to translate
$strDBGMinTimeMs = 'Min time, ms';  //to translate
$strDBGMaxTimeMs = 'Max time, ms';  //to translate
$strDBGContextID = 'Context ID';  //to translate
$strDBGContext = 'Context';  //to translate
$strCantLoad = 'cannot load %s extension,<br />please check PHP Configuration';  //to translate
$strDefaultValueHelp = 'For default values, please enter just a single value, without backslash escaping or quotes, using this format: a';  //to translate
$strCheckPrivs = 'Check Privileges';  //to translate
$strCheckPrivsLong = 'Check privileges for database &quot;%s&quot;.';  //to translate
$strDatabasesStatsHeavyTraffic = 'Note: Enabling the Database statistics here might cause heavy traffic between the webserver and the MySQL one.';  //to translate
$strDatabasesStatsDisable = 'Disable Statistics';  //to translate
$strDatabasesStatsEnable = 'Enable Statistics';  //to translate
$strJumpToDB = 'Jump to database &quot;%s&quot;.';  //to translate
$strDropSelectedDatabases = 'Drop Selected Databases';  //to translate
$strNoDatabasesSelected = 'No databases selected.';  //to translate
$strDatabasesDropped = '%s databases have been dropped successfully.';  //to translate
$strGlobal = 'global';  //to translate
$strDbSpecific = 'database-specific';  //to translate
$strUsersHavingAccessToDb = 'Users having access to &quot;%s&quot;';  //to translate
$strChangeCopyUser = 'Change Login Information / Copy User';  //to translate
$strChangeCopyMode = 'Create a new user with the same privileges and ...';  //to translate
$strChangeCopyModeCopy = '... keep the old one.';  //to translate
$strChangeCopyModeJustDelete = ' ... delete the old one from the user tables.';  //to translate
$strChangeCopyModeRevoke = ' ... revoke all active privileges from the old one and delete it afterwards.';  //to translate
$strChangeCopyModeDeleteAndReload = ' ... delete the old one from the user tables and reload the privileges afterwards.';  //to translate
$strWildcard = 'wildcard';  //to translate
$strRowsModeFlippedHorizontal = 'horizontal (rotated headers)';//to translate
$strQueryTime = 'Query took %01.4f sec';//to translate
$strDBComment = 'Database comment: ';//to translate
$strQueryFrame = 'Query window';//to translate
$strQuerySQLHistory = 'SQL-history';//to translate
$strMIME_MIMEtype = 'MIME-type';//to translate
$strMIME_transformation = 'Browser transformation';//to translate
$strMIME_transformation_options = 'Transformation options';//to translate
$strMIME_transformation_options_note = 'Please enter the values for transformation options using this format: \'a\',\'b\',\'c\'...<br />If you ever need to put a backslash ("\") or a single quote ("\'") amongst those values, backslashes it (for example \'\\\\xyz\' or \'a\\\'b\').';//to translate
$strMIME_transformation_note = 'For a list of available transformation options and their MIME-type transformations, click on %stransformation descriptions%s';//to translate
$strMIME_available_mime = 'Available MIME-types';//to translate
$strMIME_available_transform = 'Available transformations';//to translate
$strMIME_without = 'MIME-types printed in italics do not have a seperate transformation function';//to translate
$strMIME_description = 'Description';//to translate
$strMIME_nodescription = 'No Description is available for this transformation.<br />Please ask the author, what %s does.';//to translate
$strTransformation_text_plain__formatted = 'Preserves original formatting of the field. No Escaping is done.';//to translate
$strTransformation_image_jpeg__link = 'Displays a link to this image (direct blob download, i.e.).';//to translate
$strInnodbStat = 'InnoDB Status';  //to translate
$strUpdComTab = 'Please see Documentation on how to update your Column_comments Table';  //to translate
$strTransformation_image_jpeg__inline = 'Displays a clickable thumbnail; options: width,height in pixels (keeps the original ratio)';  //to translate
$strTransformation_image_png__inline = 'See image/jpeg: inline';  //to translate
$strSQLOptions = 'SQL options';//to translate
$strXML = 'XML';//to translate
$strCSVOptions = 'CSV options';//to translate
$strNoOptions = 'This format has no options';//to translate
$strStatCreateTime = 'Creation';//to translate
$strStatUpdateTime = 'Last update';//to translate
$strStatCheckTime = 'Last check';//to translate
$strPerMinute = 'per minute';//to translate
$strPerSecond = 'per second';//to translate
$strAutomaticLayout = 'Automatic layout';  //to translate
$strDelOld = 'The current Page has References to Tables that no longer exist. Would you like to delete those References?';  //to translate
$strFileNameTemplate = 'File name template';//to translate
$strFileNameTemplateRemember = 'remember template';//to translate
$strFileNameTemplateHelp = 'Use __DB__ for database name, __TABLE__ for table name and %sany strftime%s options for time specification, extension will be automagically added. Any other text will be preserved.';//to translate
$strTransformation_text_plain__dateformat = 'Takes a TIME, TIMESTAMP or DATETIME field and formats it using your local dateformat. First option is the offset (in hours) which will be added to the timestamp (Default: 0). Second option is a different dateformat according to the parameters available for PHPs strftime().';//to translate
$strTransformation_text_plain__substr = 'Only shows part of a string. First option is an offset to define where the output of your text starts (Default 0). Second option is an offset how much text is returned. If empty, returns all the remaining text. The third option defines which chars will be appended to the output when a substring is returned (Default: ...) .';//to translate
$strTransformation_text_plain__external = 'LINUX ONLY: Launches an external application and feeds the fielddata via standard input. Returns standard output of the application. Default is Tidy, to pretty print HTML code. For security reasons, you have to manually edit the file libraries/transformations/text_plain__external.inc.php and insert the tools you allow to be run. The first option is then the number of the program you want to use and the second option are the parameters for the program. The third parameter, if set to 1 will convert the output using htmlspecialchars() (Default is 1). A fourth parameter, if set to 1 will put a NOWRAP to the content cell so that the whole output will be shown without reformatting (Default 1)';//to translate
$strAutodetect = 'Autodetect';  //to translate
$strTransformation_text_plain__imagelink = 'Displays an image and a link, the field contains the filename; first option is a prefix like "http://domain.com/", second option is the width in pixels, third is the height.';  //to translate
$strTransformation_text_plain__link = 'Displays a link, the field contains the filename; first option is a prefix like "http://domain.com/", second option is a title for the link.';  //to translate
$strUseHostTable = 'Use Host Table';  //to translate
$strShowFullQueries = 'Show Full Queries';  //to translate
$strTruncateQueries = 'Truncate Shown Queries';  //to translate
$strSwitchToTable = 'Switch to copied table';  //to translate
$strCharset = 'Charset';  //to translate
$strLaTeXOptions = 'LaTeX options';  //to translate
$strRelations = 'Relations';  //to translate
$strMoveTableSameNames = 'Can\'t move table to same one!';  //to translate
$strCopyTableSameNames = 'Can\'t copy table to same one!';  //to translate
$strMustSelectFile = 'You should select file which you want to insert.';  //to translate
$strSaveOnServer = 'Save on server in %s directory';  //to translate
$strOverwriteExisting = 'Overwrite existing file(s)';  //to translate
$strFileAlreadyExists = 'File %s already exists on server, change filename or check overwrite option.';  //to translate
$strDumpSaved = 'Dump has been saved to file %s.';  //to translate
$strNoPermission = 'The web server does not have permission to save the file %s.';  //to translate
$strNoSpace = 'Insufficient space to save the file %s.';  //to translate
$strInsertedRowId = 'Inserted row id:';  //to translate
$strLoadMethod = 'LOAD method';  //to translate
$strLoadExplanation = 'The best method is checked by default, but you can change if it fails.';  //to translate
$strExecuteBookmarked = 'Execute bookmarked query';  //to translate
$strExcelOptions = 'Excel options';  //to translate
$strReplaceNULLBy = 'Replace NULL by';  //to translate
$strQueryWindowLock = 'Do not overwrite this query from outside the window';  //to translate
$strPaperSize = 'Paper size';  //to translate
$strDatabaseNoTable = 'This database contains no table!';//to translate
$strViewDumpDatabases = 'View dump (schema) of databases';//to translate
$strAddIntoComments = 'Add into comments';//to translate
$strDatabaseExportOptions = 'Database export options';//to translate
$strAddDropDatabase = 'Add DROP DATABASE';//to translate
$strToggleScratchboard = 'toggle scratchboard';  //to translate
$strTableOptions = 'Table options';  //to translate
$strSecretRequired = 'The configuration file now needs a secret passphrase (blowfish_secret).';  //to translate
$strAccessDeniedExplanation = 'phpMyAdmin tried to connect to the MySQL server, and the server rejected the connection. You should check the host, username and password in config.inc.php and make sure that they correspond to the information given by the administrator of the MySQL server.';  //to translate
$strAddAutoIncrement = 'Add AUTO_INCREMENT value';  //to translate
$strCharsets = 'Charsets';  //to translate
$strDescription = 'Description';  //to translate
$strCharsetsAndCollations = 'Character Sets and Collations';  //to translate
$strCollation = 'Collation';  //to translate
$strMultilingual = 'multilingual';  //to translate
$strGerman = 'German';  //to translate
$strPhoneBook = 'phone book';  //to translate
$strDictionary = 'dictionary';  //to translate
$strSwedish = 'Swedish';  //to translate
$strDanish = 'Danish';  //to translate
$strCzech = 'Czech';  //to translate
$strTurkish = 'Turkish';  //to translate
$strEnglish = 'English';  //to translate
$strHungarian = 'Hungarian';  //to translate
$strCroatian = 'Croatian';  //to translate
$strBulgarian = 'Bulgarian';  //to translate
$strLithuanian = 'Lithuanian';  //to translate
$strEstonian = 'Estonian';  //to translate
$strCaseInsensitive = 'case-insensitive';  //to translate
$strCaseSensitive = 'case-sensitive';  //to translate
$strUkrainian = 'Ukrainian';  //to translate
$strHebrew = 'Hebrew';  //to translate
$strWestEuropean = 'West European';  //to translate
$strCentralEuropean = 'Central European';  //to translate
$strTraditionalChinese = 'Traditional Chinese';  //to translate
$strCyrillic = 'Cyrillic';  //to translate
$strArmenian = 'Armenian';  //to translate
$strArabic = 'Arabic';  //to translate
$strRussian = 'Russian';  //to translate
$strUnknown = 'unknown';  //to translate
$strBaltic = 'Baltic';  //to translate
$strUnicode = 'Unicode';  //to translate
$strSimplifiedChinese = 'Simplified Chinese';  //to translate
$strKorean = 'Korean';  //to translate
$strGreek = 'Greek';  //to translate
$strJapanese = 'Japanese';  //to translate
$strThai = 'Thai';  //to translate
$strUseThisValue = 'Use this value';  //to translate
$strWindowNotFound = 'The target browser window could not be updated. Maybe you have closed the parent window or your browser is blocking cross-window updates of your security settings';  //to translate
$strBrowseForeignValues = 'Browse foreign values';  //to translate
$strInternalRelations = 'Internal relations';  //to translate
$strInternalNotNecessary = '* An internal relation is not necessary when it exists also in InnoDB.';  //to translate
$strUpgrade = 'You should upgrade to %s %s or later.';  //to translate
$strLatexStructure = 'Structure of table __TABLE__';//to translate
$strLatexContinued = '(continued)';//to translate
$strLatexContent = 'Content of table __TABLE__';//to translate
$strLatexIncludeCaption = 'Include table caption';//to translate
$strLatexCaption = 'Table caption';//to translate
$strLatexLabel = 'Label key';//to translate
$strLatexContinuedCaption = 'Continued table caption';//to translate

$strPrintViewFull = 'Print view (with full texts)';  //to translate
$strLogServer = 'Server';  //to translate
$strSortByKey = 'Sort by key';  //to translate
$strBookmarkAllUsers = 'Let every user access this bookmark';  //to translate
$strConstraintsForDumped = 'Constraints for dumped tables';  //to translate
$strConstraintsForTable = 'Constraints for table';  //to translate
$strBookmarkOptions = 'Bookmark options';  //to translate
$strCreationDates = 'Creation/Update/Check dates';  //to translate
$strCheckOverhead = 'Check tables with overhead';  //to translate
$strExcelEdition = 'Excel edition';  //to translate
$strDelayedInserts = 'Use delayed inserts';  //to translate
$strSQLExportType = 'Export type';  //to translate
$strAddConstraints = 'Add constraints';  //to translate
$strGeorgian = 'Georgian';  //to translate
$strCzechSlovak = 'Czech-Slovak';  //to translate
$strTransformation_application_octetstream__download = 'Display a link to download the binary data of a field. First option is the filename of the binary file. Second option is a possible fieldname of a table row containing the filename. If you provide a second option you need to have the first option set to an empty string';  //to translate
$strMaximumSize = 'Maximum size: %s%s';  //to translate
$strConnectionError = 'Cannot connect: invalid settings.';  //to translate
$strDropDatabaseStrongWarning = 'You are about to DESTROY a complete database!';  //to translate
$strAddHeaderComment = 'Add custom comment into header (\\n splits lines)';  //to translate
$strNeedPrimaryKey = 'You should define a primary key for this table.';  //to translate
$strIgnoreInserts = 'Use ignore inserts';  //to translate
$strAddIfNotExists = 'Add IF NOT EXISTS';  //to translate
$strCommentsForTable = 'COMMENTS FOR TABLE';  //to translate
$strMIMETypesForTable = 'MIME TYPES FOR TABLE';  //to translate
$strRelationsForTable = 'RELATIONS FOR TABLE';  //to translate
$strAfterInsertSame = 'Go back to this page';  //to translate
$strRenameDatabaseOK = 'Database %s has been renamed to %s';  //to translate
$strDatabaseEmpty = 'The database name is empty!';  //to translate
$strDBRename = 'Rename database to';  //to translate
$strOperator = 'Operator';  //to translate
$strEncloseInTransaction = 'Enclose export in a transaction';  //to translate
$strCalendar = 'Calendar';  //to translate
$strRefresh = 'Refresh';  //to translate
$strDefragment = 'Defragment table';  //to translate
$strNoRowsSelected = 'No rows selected';  //to translate
$strSpanish = 'Spanish';  //to translate
$strStrucNativeExcel = 'Native MS Excel data';  //to translate
$strDisableForeignChecks = 'Disable foreign key checks';  //to translate
$strServerNotResponding = 'The server is not responding';  //to translate
$strTheme = 'Theme / Style';  //to translate
$strTakeIt = 'take it';  //to translate
$strHexForBinary = 'Use hexadecimal for binary fields';  //to translate
$strIcelandic = 'Icelandic';  //to translate
$strLatvian = 'Latvian';  //to translate
$strPolish = 'Polish';  //to translate
$strRomanian = 'Romanian';  //to translate
$strSlovenian = 'Slovenian';  //to translate
$strTraditionalSpanish = 'Traditional Spanish';  //to translate
$strSlovak = 'Slovak';  //to translate
$strMySQLConnectionCollation = 'MySQL connection collation';  //to translate
$strPersian = 'Persian';  //to translate
$strAddFields = 'Add %s field(s)';  //to translate
$strInsertBookmarkTitle = 'Please insert bookmark title';  //to translate
$strNoThemeSupport = 'No themes support, please check your configuration and/or your themes in directory %s.';  //to translate
$strUseTabKey = 'Use TAB key to move from value to value, or CTRL+arrows to move anywhere';  //to translate
$strEscapeWildcards = 'Wildcards _ and % should be escaped with a \ to use them literally';  //to translate
$strBinLogName = 'Log name';  //to translate
$strBinLogPosition = 'Position';  //to translate
$strBinLogEventType = 'Event type';  //to translate
$strBinLogServerId = 'Server ID';  //to translate
$strBinLogOriginalPosition = 'Original position';  //to translate
$strBinLogInfo = 'Information';  //to translate
$strBinaryLog = 'Binary log';  //to translate
$strSelectBinaryLog = 'Select binary log to view';  //to translate
$strDBCopy = 'Copy database to';  //to translate
$strCopyDatabaseOK = 'Database %s has been copied to %s';  //to translate
$strSwitchToDatabase = 'Switch to copied database';  //to translate
$strPasswordHashing = 'Password Hashing';  //to translate
$strCompatibleHashing = 'MySQL&nbsp;4.0 compatible';  //to translate
$strIndexWarningPrimary = 'PRIMARY and INDEX keys should not both be set for column `%s`';//to translate
$strIndexWarningUnique = 'UNIQUE and INDEX keys should not both be set for column `%s`';//to translate
$strIndexWarningMultiple = 'More than one %s key was created for column `%s`';//to translate
$strIndexWarningTable = 'Problems with indexes of table `%s`';//to translate
$strNoActivity = 'No activity since %s seconds or more, please login again';  //to translate
$strApproximateCount = 'May be approximate. See FAQ 3.11';  //to translate
$strSQLExportCompatibility = 'SQL export compatibility';  //to translate
$strMbOverloadWarning = 'You have enabled mbstring.func_overload in your PHP configuration. This option is incompatible with phpMyAdmin and might cause breaking of some data!';  //to translate
$strMbExtensionMissing = 'The mbstring PHP extension was not found and you seem to be using multibyte charset. Without mbstring extension phpMyAdmin is unable to split strings correctly and it may result in unexpected results.';  //to translate
$strAfterInsertNext = 'Edit next row';  //to translate
$strView = 'View';  //to translate
$strViewHasBeenDropped = 'View %s has been dropped';  //to translate
$strEngines = 'Engines';  //to translate
$strStorageEngines = 'Storage Engines';  //to translate
$strStorageEngine = 'Storage Engine';  //to translate
$strNoDetailsForEngine = 'There is no detailed status information available for this storage engine.';  //to translate
$strDefaultEngine = '%s is the default storage engine on this MySQL server.';  //to translate
$strEngineAvailable = '%s is available on this MySQL server.';  //to translate
$strEngineUnsupported = 'This MySQL server does not support the %s storage engine.';  //to translate
$strEngineDisabled = '%s has been disabled for this MySQL server.';  //to translate
$strMyISAMSortBufferSize = 'Sort buffer size';  //to translate
$strMyISAMSortBufferSizeDesc = 'The buffer that is allocated when sorting MyISAM indexes during a REPAIR TABLE or when creating indexes with CREATE INDEX or ALTER TABLE.';  //to translate
$strMyISAMDataPointerSize = 'Data pointer size';  //to translate
$strMyISAMDataPointerSizeDesc = 'The default pointer size in bytes, to be used by CREATE TABLE for MyISAM tables when no MAX_ROWS option is specified.';  //to translate
$strMyISAMRecoverOptions = 'Automatic recovery mode';  //to translate
$strMyISAMRecoverOptionsDesc = 'The mode for automatic recovery of crashed MyISAM tables, as set via the --myisam-recover server startup option.';  //to translate
$strMyISAMRepairThreads = 'Repair threads';  //to translate
$strMyISAMRepairThreadsDesc = 'If this value is greater than 1, MyISAM table indexes are created in parallel (each index in its own thread) during the Repair by sorting process.';  //to translate
$strMyISAMMaxSortFileSize = 'Maximum size for temporary sort files';  //to translate
$strMyISAMMaxSortFileSizeDesc = 'The maximum size of the temporary file MySQL is allowed to use while re-creating a MyISAM index (during REPAIR TABLE, ALTER TABLE, or LOAD DATA INFILE).';  //to translate
$strMyISAMMaxExtraSortFileSize = 'Maximum size for temporary files on index creation';  //to translate
$strMyISAMMaxExtraSortFileSizeDesc = 'If the temporary file used for fast MyISAM index creation would be larger than using the key cache by the amount specified here, prefer the key cache method.';  //to translate
$strLongOperation = 'This operation could be long. Proceed anyway?';  //to translate
$strVersionInformation = 'Version information';  //to translate
$strInnoDBDataHomeDir = 'Data home directory';  //to translate
$strInnoDBDataHomeDirDesc = 'The common part of the directory path for all InnoDB data files.';  //to translate
$strInnoDBDataFilePath = 'Data files';  //to translate
$strInnoDBAutoextendIncrement = 'Autoextend increment';  //to translate
$strInnoDBAutoextendIncrementDesc = ' The increment size for extending the size of an autoextending tablespace when it becomes full.';  //to translate
$strBufferPool = 'Buffer Pool';  //to translate
$strBufferPoolUsage = 'Buffer Pool Usage';  //to translate
$strDataPages = 'Pages containing data';  //to translate
$strFreePages = 'Free pages';  //to translate
$strBusyPages = 'Busy pages';  //to translate
$strDirtyPages = 'Dirty pages';  //to translate
$strPagesToBeFlushed = 'Pages to be flushed';  //to translate
$strLatchedPages = 'Latched pages';  //to translate
$strBufferPoolActivity = 'Buffer Pool Activity';  //to translate
$strReadRequests = 'Read requests';  //to translate
$strWriteRequests = 'Write requests';  //to translate
$strBufferReadMisses = 'Read misses';  //to translate
$strBufferReadMissesInPercent = 'Read misses in %';  //to translate
$strBufferWriteWaits = 'Write waits';  //to translate
$strBufferWriteWaitsInPercent = 'Write waits in %';  //to translate
$strHTMLExcel = 'Microsoft Excel 2000';  //to translate
$strHTMLExcelOptions = 'Microsoft Excel 2000 export options';  //to translate
$strHTMLWord = 'Microsoft Word 2000';  //to translate
$strHTMLWordOptions = 'Microsoft Word 2000 export options';  //to translate
$strInnoDBBufferPoolSizeDesc = 'The size of the memory buffer InnoDB uses to cache data and indexes of its tables.';  //to translate
$strInnoDBBufferPoolSize = 'Buffer pool size';  //to translate
$strInnoDBPages = 'pages';  //to translate
$strSocketProblem = '(or the local MySQL server\'s socket is not correctly configured)';  //to translate
$strPrivDescCreateView = 'Allows creating new views.';  //to translate
$strPrivDescAlterDb = 'Allows altering the structure of existing tables as well as changing the default charset and collation of databases.';  //to translate
$strPrivDescCreateUser = 'Allows creating, dropping and renaming unser accounts.';  //to translate
$strPrivDescCreateRoutine = 'Allows creating stored routines.';  //to translate
$strPrivDescAlterRoutine = 'Allows altering and dropping stored routines.';  //to translate
$strRoutines = 'Routines';  //to translate
$strPrivDescShowView = 'Allows performing SHOW CREATE VIEW queries.';  //to translate
$strPrivDescExecute5 = 'Allows executing stored routines.';  //to translate
$strCreateDatabaseBeforeCopying = 'CREATE DATABASE before copying';  //to translate
$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
